# SPEC file overview:
# https://docs.fedoraproject.org/en-US/quick-docs/creating-rpm-packages/#con_rpm-spec-file-overview
# Fedora packaging guidelines:
# https://docs.fedoraproject.org/en-US/packaging-guidelines/


Name:    nagios-plugins-check_mge_temp
Version: 0.1
Release: 1.ndias%{?dist}
Summary: Nagios plugin to check the upsmgBatteryTemperature of MGE UPS using snmp

License: GPLv3
URL:     https://github.com/ndias/nagios-plugins
Source0: https://github.com/ndias/nagios-plugins/archive/refs/heads/nagios-plugins.tar.gz

BuildArch: noarch

%description
Nagios Plugin to check the upsmgBatteryTemperature of MGE UPS using snmp

%prep
%setup -q -n nagios-plugins-main

%build


%install
install -p -m 755 -D check_mge_temp.sh %{buildroot}/%{_libdir}/nagios/plugins/check_mge_temp


%files
%doc README.md
%license LICENSE

%{_libdir}/nagios/plugins/check_mge_temp

%changelog
* Thu Jun 16 2022 Nuno Dias <Nuno.Dias@gmail.com> - 0.1-1.ndias
- Version 0.1
